[unixODBC-support] Errors with integration between Oracle and PostgreSQL

Nick Gorham nick at lurcher.org
Wed Apr 8 14:22:28 BST 2009


Raul Orduna wrote:

>>odbc_config --version --ulen
>>    
>>
>
>2.2.14
>-DSIZEOF_SQLULEN=4
>
>Raúl
>
>  
>

Remind me again, is the postgres driver and unixODBC 32 or 64 bit?

-- 
Nick


More information about the unixODBC-support mailing list